CREATE TABLE cso_wf_cond_categories (
    TAG_ID                   VARCHAR2(128),
    WORKFLOW_CONDITION_ID    VARCHAR2(128),
    TAG_ID                   VARCHAR2(128),
    WORKFLOW_CONDITION_ID    VARCHAR2(128),
    CONSTRAINT pk_cso_wf_cond_categories PRIMARY KEY (TAG_ID, WORKFLOW_CONDITION_ID, TAG_ID, WORKFLOW_CONDITION_ID)
);
